Index: c/src/ada-tests/ChangeLog
===================================================================
--- c/src/ada-tests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/ada-tests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/ada-tests/configure.ac
===================================================================
--- c/src/ada-tests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/ada-tests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([support])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/ChangeLog
===================================================================
--- c/src/lib/libcpu/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/configure.ac
===================================================================
--- c/src/lib/libcpu/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([README])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libcpu/hppa1.1/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/hppa1.1/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/hppa1.1/configure.ac
===================================================================
--- c/src/lib/libcpu/hppa1.1/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/hppa1.1/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([clock])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/i386/ChangeLog
===================================================================
--- c/src/lib/libcpu/i386/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/i386/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/i386/configure.ac
===================================================================
--- c/src/lib/libcpu/i386/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/i386/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([cpuModel.h])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/i960/ChangeLog
===================================================================
--- c/src/lib/libcpu/i960/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/i960/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/i960/configure.ac
===================================================================
--- c/src/lib/libcpu/i960/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/i960/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([i960ca])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/m68k/configure.ac
===================================================================
--- c/src/lib/libcpu/m68k/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/m68k/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([m68040])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/m68k/mcf5206/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/m68k/mcf5206/configure.ac
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/m68k/mcf5206/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
-AC_CONFIG_AUX_DIR(../../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/mips/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/mips/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/mips/configure.ac
===================================================================
--- c/src/lib/libcpu/mips/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/mips/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([clock])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/mips64orion/configure.ac
===================================================================
--- c/src/lib/libcpu/mips64orion/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/mips64orion/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([clock])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
 
Index: c/src/lib/libcpu/powerpc/configure.ac
===================================================================
--- c/src/lib/libcpu/powerpc/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/powerpc/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([mpc6xx])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/sh/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([sh7032])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/sh7032/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7032/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7032/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
-AC_CONFIG_AUX_DIR(../../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/sh7045/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7045/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7045/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
-AC_CONFIG_AUX_DIR(../../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/sh/sh7750/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/sh7750/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7750/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sh/sh7750/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
-AC_CONFIG_AUX_DIR(../../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/lib/libcpu/sparc/ChangeLog
===================================================================
--- c/src/lib/libcpu/sparc/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sparc/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sparc/configure.ac
===================================================================
--- c/src/lib/libcpu/sparc/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/lib/libcpu/sparc/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([reg_win])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/libchip/ChangeLog
===================================================================
--- c/src/libchip/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/libchip/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-20	Till Straumann <strauman@slac.stanford.edu>
 
Index: c/src/libchip/configure.ac
===================================================================
--- c/src/libchip/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/libchip/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([rtc])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/libnetworking/ChangeLog
===================================================================
--- c/src/libnetworking/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/libnetworking/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/libnetworking/configure.ac
===================================================================
--- c/src/libnetworking/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/libnetworking/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([pppd])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/librdbg/ChangeLog
===================================================================
--- c/src/librdbg/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/librdbg/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/librdbg/configure.ac
===================================================================
--- c/src/librdbg/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/librdbg/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([src/awk.svc])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/librtems++/ChangeLog
===================================================================
--- c/src/librtems++/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/librtems++/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,10 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
+2003-03-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Build librtems++$(LIB_VARIANT).a
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/librtems++/Makefile.am
===================================================================
--- c/src/librtems++/Makefile.am	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/librtems++/Makefile.am	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -27,5 +27,5 @@
 endif
 
-LIB = ${ARCH}/librtems++.a
+LIB = ${ARCH}/librtems++$(LIB_VARIANT).a
 
 CC_FILES = src/rtemsEvent.cc src/rtemsInterrupt.cc src/rtemsMessageQueue.cc \
Index: c/src/librtems++/configure.ac
===================================================================
--- c/src/librtems++/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/librtems++/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include/rtems++])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/make/ChangeLog
===================================================================
--- c/src/make/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/make/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/make/configure.ac
===================================================================
--- c/src/make/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/make/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -11,5 +11,4 @@
 AC_CONFIG_SRCDIR([bsp.cfg.in])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/optman/ChangeLog
===================================================================
--- c/src/optman/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/optman/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/optman/configure.ac
===================================================================
--- c/src/optman/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/optman/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([rtems])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/ChangeLog
===================================================================
--- c/src/tests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/configure.ac
===================================================================
--- c/src/tests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([samples])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/itrontests/ChangeLog
===================================================================
--- c/src/tests/itrontests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/itrontests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/itrontests/configure.ac
===================================================================
--- c/src/tests/itrontests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/itrontests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([itronhello])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/libtests/ChangeLog
===================================================================
--- c/src/tests/libtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/libtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-03	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/libtests/configure.ac
===================================================================
--- c/src/tests/libtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/libtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([cpuuse])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/mptests/ChangeLog
===================================================================
--- c/src/tests/mptests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/mptests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/mptests/configure.ac
===================================================================
--- c/src/tests/mptests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/mptests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([mp01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/psxtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/psxtests/configure.ac
===================================================================
--- c/src/tests/psxtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/psxtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([psx01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/samples/ChangeLog
===================================================================
--- c/src/tests/samples/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/samples/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/samples/configure.ac
===================================================================
--- c/src/tests/samples/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/samples/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([hello])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/sptests/ChangeLog
===================================================================
--- c/src/tests/sptests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/sptests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/sptests/configure.ac
===================================================================
--- c/src/tests/sptests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/sptests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([sp01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/support/ChangeLog
===================================================================
--- c/src/tests/support/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/support/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/support/configure.ac
===================================================================
--- c/src/tests/support/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/support/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/tmitrontests/ChangeLog
===================================================================
--- c/src/tests/tmitrontests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tmitrontests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmitrontests/configure.ac
===================================================================
--- c/src/tests/tmitrontests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tmitrontests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([tmitronsem01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/tmtests/ChangeLog
===================================================================
--- c/src/tests/tmtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tmtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tmtests/configure.ac
===================================================================
--- c/src/tests/tmtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tmtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([tm01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/tools/ChangeLog
===================================================================
--- c/src/tests/tools/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tools/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tools/configure.ac
===================================================================
--- c/src/tests/tools/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tools/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([generic])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/tests/tools/generic/ChangeLog
===================================================================
--- c/src/tests/tools/generic/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tools/generic/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/tools/generic/configure.ac
===================================================================
--- c/src/tests/tools/generic/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/tests/tools/generic/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([sorttimes.in])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: c/src/wrapup/Makefile.am
===================================================================
--- c/src/wrapup/Makefile.am	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ c/src/wrapup/Makefile.am	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -10,27 +10,27 @@
 LIB = $(PROJECT_RELEASE)/lib/librtemsbsp${LIB_VARIANT}.a
 
+SRCS = ../support/${ARCH}/libsupport.a
+
+if HAS_LIBBSP
+SRCS += ../lib/libbsp/@RTEMS_CPU@/@RTEMS_BSP_FAMILY@/wrapup/$(ARCH)/libbsp.a
+endif
+
 if HAS_NETWORKING
-LIBNETWORKING = ../libnetworking/wrapup/$(ARCH)/libnetapps.a
+SRCS += ../libnetworking/wrapup/$(ARCH)/libnetapps.a
 endif
 
 if HAS_RDBG
-LIBRDBG = $(PROJECT_RELEASE)/lib/librdbg$(LIB_VARIANT).a
+SRCS += $(PROJECT_RELEASE)/lib/librdbg$(LIB_VARIANT).a
 endif
 
-if HAS_LIBBSP
-LIBBSP = ../lib/libbsp/@RTEMS_CPU@/@RTEMS_BSP_FAMILY@/wrapup/$(ARCH)/libbsp.a
+SRCS += $(wildcard $(PROJECT_RELEASE)/lib/libcpu$(LIB_VARIANT).a)
+
+if LIBCHIP
+SRCS += ../libchip/rtc/$(ARCH)/librtcio.a
+SRCS += ../libchip/serial/$(ARCH)/libserialio.a
+SRCS += $(wildcard $(PROJECT_RELEASE)/lib/libnetchip$(LIB_VARIANT).a)
 endif
 
-if LIBCHIP
-LIBCHIP = \
-    ../libchip/rtc/$(ARCH)/librtcio.a \
-    ../libchip/serial/$(ARCH)/libserialio.a \
-    $(wildcard $(PROJECT_RELEASE)/lib/libnetchip$(LIB_VARIANT).a)
-endif
-
-SRCS = $(LIBBSP) $(LIBNETWORKING) $(LIBRDBG) \
-    $(wildcard $(PROJECT_RELEASE)/lib/libcpu$(LIB_VARIANT).a) \
-    $(LIBCHIP) \
-    $(wildcard $(PROJECT_RELEASE)/lib/rtems-ctor$(LIB_VARIANT).$(OBJEXT))
+SRCS += $(wildcard $(PROJECT_RELEASE)/lib/rtems-ctor$(LIB_VARIANT).$(OBJEXT))
 
 TMPINSTALL_FILES += $(LIB)
Index: testsuites/ChangeLog
===================================================================
--- testsuites/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/configure.ac
===================================================================
--- testsuites/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([samples])
 RTEMS_TOP(../../..)
-AC_CONFIG_AUX_DIR(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/itrontests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/configure.ac
===================================================================
--- testsuites/itrontests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/itrontests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([itronhello])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/libtests/ChangeLog
===================================================================
--- testsuites/libtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/libtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-03	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/libtests/configure.ac
===================================================================
--- testsuites/libtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/libtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([cpuuse])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/mptests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/mptests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([mp01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/psxtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/psxtests/configure.ac
===================================================================
--- testsuites/psxtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/psxtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([psx01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/samples/ChangeLog
===================================================================
--- testsuites/samples/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/samples/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/samples/configure.ac
===================================================================
--- testsuites/samples/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/samples/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([hello])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/sptests/ChangeLog
===================================================================
--- testsuites/sptests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/sptests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/sptests/configure.ac
===================================================================
--- testsuites/sptests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/sptests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([sp01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/support/ChangeLog
===================================================================
--- testsuites/support/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/support/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/support/configure.ac
===================================================================
--- testsuites/support/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/support/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tmitrontests/ChangeLog
===================================================================
--- testsuites/tmitrontests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tmitrontests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmitrontests/configure.ac
===================================================================
--- testsuites/tmitrontests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tmitrontests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([tmitronsem01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tmtests/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmtests/configure.ac
===================================================================
--- testsuites/tmtests/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tmtests/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([tm01])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tools/ChangeLog
===================================================================
--- testsuites/tools/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tools/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tools/configure.ac
===================================================================
--- testsuites/tools/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tools/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([generic])
 RTEMS_TOP(../../../..)
-AC_CONFIG_AUX_DIR(../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tools/generic/ChangeLog
===================================================================
--- testsuites/tools/generic/ChangeLog	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tools/generic/ChangeLog	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -1,2 +1,6 @@
+2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove AC_CONFIG_AUX_DIR.
+
 2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tools/generic/configure.ac
===================================================================
--- testsuites/tools/generic/configure.ac	(revision 9b353a50137524bae6135a913ea898a508eac3cc)
+++ testsuites/tools/generic/configure.ac	(revision 3c55718acadc1c6b029e4116d4261b0cd4dc644c)
@@ -7,5 +7,4 @@
 AC_CONFIG_SRCDIR([sorttimes.in])
 RTEMS_TOP(../../../../..)
-AC_CONFIG_AUX_DIR(../../../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
